AutoCAD 2004 PL a Windows Me


(Leber86) #1

Czy da się zainstalować i uruchomić AutoCAD 2004 PL na Windowsie Me? Zastanawiam się nad zakupem, tylko nie jestem pewny czy komp da radę. O wymagania techniczne się nie martwię, bardziej zależy mi czy jest kompatybilny z tą wersją systemu. Z góry dzięki z okazaną pomoc.


(taki1gosc) #2

AutoCAD 2004

Wymagania: Pentium III 800 MHz, Windows XP/ 2000/NT 4.0 (SP6a lub nowszy), 128 MB RAM, 300 MB na dysku, Internet Explorer 6.0


(jaru_r) #3

Nie tyle, że nie będzie działał, ale w ogóle się nie zainstaluje - instalator na początku sprawdza wersję systemu operacyjnego.